.latest-news-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 20px;
}

.latest-news-card {
    width: 49%;
    margin-bottom: 20px;
    border: 1px solid #000;
    border-radius: 5px;
    overflow: hidden;
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}

@media screen and (max-width: 767px){
    .latest-news-card {
        width: 100%;
    }
}

.latest-news-card img {
    width: 100%;
    max-height: 220px;
}